package com.wechat.model.requestDto;


public class WxServiceTextMsgContentDto {

    public WxServiceTextMsgContentDto(String content)
    {
    	this.content = content;
    }

	private String content;
	
    public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

}
